//
// Content
// ===================================================

.content {
    @media only screen and (min-width: $desktop) {
        float: left;
        width: 65%;

        @media print {
            width: 100%;
        }

        .sidebar-content & {
            float: right;
        }

        .full-width-content &,
        .landing-page & {
            float: none;
            margin-left: auto;
            margin-right: auto;
        }
    }
}

